.site-footer {
	background: #f6f4ff;
	padding: 25px 20px 0px 20px;
	text-align: center;
	border-top: 1px solid #ddd;
}

.site-footer .footer-links {
	margin-top: 10px;
}

.site-footer a {
	color: var(--purple);
	margin: 0 8px;
	font-weight: 500;
}

/* Cookie banner */
#cookie-banner {
	position: fixed;
	bottom: 0;
	width: 100%;
	background: var(--purple);
	color: #fff;
	padding: 15px;
	text-align: center;
	display: none;
	z-index: 9999;
}

#cookie-accept {
	background: #fff;
	color: var(--purple);
	border: none;
	padding: 8px 14px;
	border-radius: 8px;
	font-weight: 600;
	cursor: pointer;
}

#cookie-reject {
	background:  rgba(90, 78, 85, 0.55);
	color: #fff;
	border: none;
	padding: 8px 14px;
	border-radius: 8px;
	font-weight: 600;
	cursor: pointer;
}


.barion-banner {
    margin-top: 15px;
    text-align: center;
}

.barion-banner img {
    max-width: 100%;
    height: auto;
}


.footer-barion {
    margin-top: 1px;
    display: flex;
    justify-content: center;
}

.footer-barion img {
    width: 100%;
    max-width: 460px;
    height: auto;
}

@media (max-width: 600px) {
    .footer-barion img {
        max-width: 330px;
    }
}
